[
  "M31 (Andromeda Galaxy)",
  "M42 (Orion Nebula)",
  "M45 (Pleiades)",
  "M57 (Ring Nebula)",
  "Солнце",
  "Moon",
  "Jupiter",
  "Сатурн",
  "M89",
  "Венера",
  "Меркурий",
  "Нептун",
  "Saturn",
  "NGC"
]